Subject: Re: Configure the use of from header for epg signing.

From: Daiki Ueno <[email-masked]>
Date: Fri, 28 Jan 2011 10:08:08 +0900

Julien Danjou <[email-masked]> writes:

>> It looks good to me.  Since I'm thinking of another tweak related to
>> signing, I'll apply this patch soon unless anyone objects.
>
> Sorry, I got bitten by this today and fixed it without seeing this
> thread before. I've just fixed the same way Daniel did, so no harm done.
> :)

Cool, thanks :) I just installed another tweak now (commit 5999faac),
which implements Luca's suggestion #2 at:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7797#16

Testing would be appreciated.

Regards,
-- 
Daiki Ueno